"SafariBookmarksMenu"="Menu de Bookmarks de Safari";
"fileName"="Bookmark.strings";
"lang"="pt";
"ShiiraBookmarksBar"="Barra de Bookmarks";
"SafariBookmarksBar"="Barra Bookmarks de Safari";
"SafariBookmarks"="Bookmarks de Safari";
"Bookmarks"="Bookmarks";
"name"="Bookmark";
/* Bookmarks */

"Shiira"="bookmark";

"Safari"="bookmark";
